
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17255

[BCR1093][MP][Device Binding] Report format is incorrect for CSV file

21 August 2023 05:58 PM - Feerman Yusoff

Status: Closed Start date: 21 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Device Binding Report' side bar menu

5. Click 'Download CSV' button

Issue: Format in excel for 'Download CSV' is not align (refer image attached)

Expected: Format should be right (data should be align)

History

#1 - 22 August 2023 10:37 AM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

issue resolved.

#2 - 22 August 2023 05:32 PM - Feerman Yusoff

- File empty data for pdf.png added

- File have limit for csv file.png added

- Assignee changed from Feerman Yusoff to See Pin Leng

- % Done changed from 100 to 50

- empty data for pdf occurs after the fix (refer image)

- have limit for csv report (refer image)

#3 - 22 August 2023 07:38 PM - See Pin Leng

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 50 to 100

For 2nd image, empty in pdf not listed already fixed done.

For 3rd image, when the data list hit max in a page, it will continue to other page, same as BAU.

#4 - 23 August 2023 11:30 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

For pdf print tested good. For csv format after discussed, no changes required.
Files

data not align.jpg 127 KB 21 August 2023 Feerman Yusoff

empty data for pdf.png 47.4 KB 22 August 2023 Feerman Yusoff

have limit for csv file.png 74.7 KB 22 August 2023 Feerman Yusoff
